TwentyTwenty.MessageBus.Providers 1.1.1-netcore

Message Bus and Provider Abstractions

This is a prerelease version of TwentyTwenty.MessageBus.Providers.
There is a newer version of this package available.
See the version list below for details.
Install-Package TwentyTwenty.MessageBus.Providers -Version 1.1.1-netcore
dotnet add package TwentyTwenty.MessageBus.Providers --version 1.1.1-netcore
<PackageReference Include="TwentyTwenty.MessageBus.Providers" Version="1.1.1-netcore" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add TwentyTwenty.MessageBus.Providers --version 1.1.1-netcore
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.3.2 425 6/16/2017
1.3.0 259 6/16/2017
1.2.1-netcore 566 3/28/2017
1.2.0-netcore 234 3/28/2017
1.1.4-netcore 454 2/15/2017
1.1.3-netcore 298 2/8/2017
1.1.2-netcore 548 1/4/2017
1.1.1-netcore 303 1/4/2017
1.1.0-netcore 1,263 10/3/2016
1.0.5 323 9/16/2016
1.0.4 280 9/1/2016
1.0.2 436 7/14/2016
1.0.0 300 7/5/2016
Show less